post
https://api.zafepay.com/api/v1/integration/subscription_buyers//send_charge_email
Emails the buyer the payment link for the subscription buyer's current installment.
Only works when the subscription buyer's status is active, indebt or problem_on_charge.
The checks run in this order and stop at the first one that fails:
| # | Check | HTTP | Message |
|---|---|---|---|
| 1 | The subscription buyer exists | 404 | Record not found. |
| 2 | The subscription buyer belongs to your company | 401 | Invalid credentials. |
| 3 | status is active, indebt or problem_on_charge | 400 | Cannot send a charge email to <status> subscription_buyers. |
| 4 | There is an installment left to charge | 400 | There is no installment left to charge. |
| 5 | No charge email was sent for that installment in the last 30 minutes | 429 | A charge email was already sent in the last 30 minutes. |
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…